/* CSS Document */

#main_visual {
	background:url(/ryoukin-jikanwari-inc/img/main_img_01.jpg) center top no-repeat;
}

#ryoukin nav {
	border-top:7px solid #00A29A;
}
.section_inner{
  padding: 35px 15px;
}
/* main_ttl */
.main_ttl{
  position: relative;
}
.main_ttl h2{
  margin: 0 20px 0 0;
  display: inline-block;
  padding: 0 0 10px;
  vertical-align: middle;
}
.main_ttl h2:after{
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: url(../img/ttl_main_bg.jpg) left center repeat-y #c8c9ca;
  position: absolute;
  bottom: 0;
}

/* lead */
.lead_txt{
  font-size: 20px;
  font-weight: 900;
  font-family: 'Noto Sans Japanese', sans-serif;
  letter-spacing: 0.15em;
}
.lead_txt .fcolor{
  color: #00a29a;
}

/* ttl_sec*/
.ttl_sec{
  margin: 0 30px 15px;
  padding: 3px 10px;
  color: #00a199;
  border: 1px solid #00a199;
  background: #fff;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  font-family: 'Noto Sans Japanese', sans-serif;
  letter-spacing: 0.8em;
}

/* ttl_table*/
.ttl_table{
  margin: 0 0 15px;
  padding: 3px 15px;
  color: #fff;
  font-size: 18px;
  font-weight: 900;
  font-family: 'Noto Sans Japanese', sans-serif;
  letter-spacing: 0.2em;
  background: #717071;
}
.ttl_table_sub{
  margin: 0 0 10px;
  padding: 5px 15px;
  color: #fff;
  font-size: 15px;
  background: #717071;
  letter-spacing: 0.15em;
}

/* table */
table{
  width: 100%;
  border:1px solid #ccc;
  background: #FFF;
  table-layout: fixed;
}
table,
table th,
table td{
  border:1px solid #ccc;
  text-align: center;
}
table th,
table td{
  padding: 6px;
}
table th{
  background: #ededed;
}
table .line_size01{
  width: 155px;
}
table .line_size02{
  width: 312px;
}
table th span{
  font-size: 12px;
}
table a:link,
table a:focus,
table a:visited{
  color: #6e1f19;
  text-decoration: underline;
}


/* table note */
.note_table_list{
  margin: 5px 0 0;
  display: flex;
  flex-wrap: wrap;
  font-size: 13px;
  gap: 0 1em;
}
.note_table_list b{
  font-weight: normal;
  /* text-decoration: underline; */
}
.note_table_list b.color-01{
  color: #6e2119;
}
.note_table{
  margin: 5px 0 0;
  font-size: 13px;
}

/* button */
.button{
  padding: 10px 5px;
  display: block;
  text-align: center;
  color: #fff !important;
  background: #ccc;
  font-size: 16px;
  font-family: 'Noto Sans Japanese', sans-serif;
  border-radius: 30px;
  letter-spacing: 0.1em;
  line-height: 1;
}
.button:hover{
  text-decoration: none;
}
.button:after{
  margin-left: 10px;
  content: "";
  display: inline-block;
  width: 13px;
  height: 14px;
  background: url(../img/arrow_01.png);
  vertical-align: middle;
}
/*--------------------------------------------

PRICE

----------------------------------------------*/
.lead_txt01{
  margin: 0 0 35px;
}
/* ttl_sub */
.ttl_sub{
  margin: 10px 0 20px;
  position: relative;
}
.ttl_sub > span{
  display: block;
  padding: 8px 10px;
  font-size: 23px;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight: 900;
  color: #fff;
  background: #00a29a;
  text-align: center;
  letter-spacing: 0.15em;
  border-radius: 5px;
}
.ttl_sub  span.small{
  font-size: 19px;
}
.ttl_sub  img{
  margin: 0 10px 0 0;
  vertical-align: middle;
}

/* box_kobetsu
----------------------------------------------*/
.box_kobetsu{
  margin: 0 auto 55px;
  max-width: 780px;
}
.box_kobetsu .ttl_table{
  background: #6e2119;
}
/* table01 */
.box_kobetsu .table01{
  margin: 0 0 30px;
}
/* table02 */
.box_kobetsu .table02{
  margin: 0 0 30px;
}
/* table03 */
.box_kobetsu .table03{
  margin: 0 0 30px;
}
/* table04 */
.box_kobetsu .table04{
  margin: 0 0 30px;
}
/* table06 */
.box_kobetsu .table06{
  margin: 0 0 30px;
}
/* table07 */
.box_kobetsu .table07{
  margin: 0 0 30px;
}
/* table08 */
.box_kobetsu .table08{
  margin: 0 0 30px;
}
/* table09 */
.box_kobetsu .table09{
  margin: 0 0 30px;
}
/* button */
.box_kobetsu .button{
  background: #570d0a;
}

/* box_qtest
----------------------------------------------*/
.box_qtest{
  margin: 0 auto 55px;
  max-width: 780px;
}
.box_qtest .ttl_table{
  background: #9e3662;
}
.box_qtest .table01{
  margin: 0 0 35px;
}
/* button */
.box_qtest .button{
  background: #9e3662;
}
.box_qtest .button:after{
  background: url(../img/arrow_01.png);
}

/* box_eigo
----------------------------------------------*/
.box_eigo{
  margin: 0 auto 55px;
  max-width: 780px;
}
.box_eigo .ttl_table{
  margin: 0 0 20px;
  background: #ee88b7;
}
/* table01 */
.box_eigo .table01{
  margin: 0 0 40px;
}
/* table02 */
.box_eigo .table02{
  margin: 0 0 30px;
}
/* button */
.box_eigo .button{
  background: #ee88b7;
}
.box_eigo .button:after{
  background: url(../img/arrow_03.png);
}
/* box_sorotouch
----------------------------------------------*/
.box_sorotouch{
  margin: 0 auto 55px;
  max-width: 780px;
}
.box_sorotouch .ttl_table{
  background: #abcd03;
}
.box_sorotouch table{
  margin: 0 0 30px;
  table-layout: auto;
}
.box_sorotouch table td:nth-child(2){
  /* width: 150px; */
}
/* button */
.box_sorotouch .button{
  background: #abcd03;
}
.box_sorotouch .button:after{
  background: url(../img/arrow_08.png);
}
/* box_micraming
----------------------------------------------*/
.box_micraming{
  margin: 0 auto 55px;
  max-width: 780px;
}
.box_micraming .ttl_table{
  background: #0068b7;
}
.box_micraming .table_01{
  margin: 0 0 20px;
}
.box_micraming .table_02{
  margin: 0 0 5px;
}
.box_micraming .txt_note_rental{
  font-size: 12px;
  text-align: right;
}
/* button */
.box_micraming .button{
  margin: 30px 0 0;
  background: #0068b7;
}
.box_micraming .button:after{
  background: url(../img/arrow_09.png);
}
/* box_shikou
----------------------------------------------*/
.box_shikou{
  margin: 0 auto 55px;
  max-width: 780px;
}
.box_shikou .ttl_table{
  background: #5ab54e;
}
.box_shikou .table01{
  margin: 0 0 35px;
}
/* button */
.box_shikou .button{
  background: #5ab54e;
}
.box_shikou .button:after{
  background: url(../img/arrow_04.png);
}

/* box_sokudoku
----------------------------------------------*/
.box_sokudoku{
  margin: 0 auto 55px;
  max-width: 780px;
}
.box_sokudoku .ttl_table{
  background: #1c99d1;
}
.box_sokudoku .table01{
  margin: 0 0 35px;
}
/* button */
.box_sokudoku .button{
  background: #1c99d1;
}
.box_sokudoku .button:after{
  background: url(../img/arrow_05.png);
}

/* box_shogi
----------------------------------------------*/
.box_shogi{
  margin: 0 auto 55px;
  max-width: 780px;
}
.box_shogi .ttl_table{
  background: #d3aa00;
}
.box_shogi .table01{
  margin: 0 0 30px;
}
/* button */
.box_shogi .button{
  background: #d3aa00;
}
.box_shogi .button:after{
  background: url(../img/arrow_10.png);
}

/* box_otona_sokudoku
----------------------------------------------*/
.box_otona_sokudoku{
  margin: 0 auto 55px;
  max-width: 780px;
}
.box_otona_sokudoku .ttl_table{
  background: #f19100;
}
.box_otona_sokudoku .table01{
  margin: 0 0 30px;
}
/* button */
.box_otona_sokudoku .button{
  background: #f19100;
}
.box_otona_sokudoku .button:after{
  background: url(../img/arrow_06.png);
}

/* box_discount
----------------------------------------------*/
.box_discount{
  max-width: 780px;
  margin: 0 auto 50px;
}
.box_discount dl{
  padding: 20px 45px 20px;
  border: 1px solid #eb000d;
  background: #fff;
}
.box_discount dl dt{
  margin: 0 0 15px;
  padding: 0 0 5px;
  font-size: 25px;
  font-weight: 900;
  color: #eb000d;
  letter-spacing: 0.15em;
  border-bottom: 1px solid #eb000d;
}
.box_discount dl dd{
  color: #eb000d;
}
.box_discount dl dd strong{
  font-size: 16px;
}
.box_discount dl dd p{
  margin: 0 0 0.5em;
}
.box_discount dl dd p:last-child{
  margin:0;
}
.box_discount dl dd li{
  margin: 0 0 5px;
}
.box_discount dl dd li p{
  padding: 0 0 0 1em;
  color: #000;
}
.box_discount dl.discount01,
.box_discount dl.discount02{
  margin: 0 0 25px;
}

/* box_expense
----------------------------------------------*/
.box_expense{
  margin: 0 auto;
  max-width: 780px;
}
.box_expense .table01,
.box_expense .table02{
  margin: 0 0 35px;
}
.box_expense .note{
  padding: 8px;
  text-align: center;
  font-size: 15px;
  background: #fff;
  border: 1px solid #ccc;
}